
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SubProject", "SubProject", "{4D184935-DE50-4DBA-9EBF-8C66C579B7DC}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ECO2OD", "ArinWarev1\ECO2OD.vbproj", "{D5C51BDE-68E5-42BC-B648-DB9CCF044703}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinNet", "ArinNet\ArinNet.vbproj", "{F0FB4304-F995-446A-99B7-0896A5E07A72}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEnergy", "CEnergy\ArinClassV2\CEnergy.vbproj", "{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinLogin", "ArinLogin\ArinLogin.vbproj", "{8B6E4D7F-B484-471A-A419-2FE3451D26A3}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Uninstall", "Uninstall\Uninstall\Uninstall.vbproj", "{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "mn", "mn\mn\mn.vbproj", "{C47BFE30-BD8C-468B-87E4-E07214A882B6}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{1B94F9E1-B61C-4AF3-ADB6-20BE6F3DF0DE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D5C51BDE-68E5-42BC-B648-DB9CCF044703}.Release|x86.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F0FB4304-F995-446A-99B7-0896A5E07A72}.Release|x86.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Any CPU.Build.0 = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|x86.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|x86.ActiveCfg = Release|Any CPU
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Debug|Any CPU.ActiveCfg = Debug|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Debug|x86.ActiveCfg = Debug|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Debug|x86.Build.0 = Debug|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Release|Any CPU.ActiveCfg = Release|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Release|Mixed Platforms.Build.0 = Release|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Release|x86.ActiveCfg = Release|x86
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA}.Release|x86.Build.0 = Release|x86
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C47BFE30-BD8C-468B-87E4-E07214A882B6}.Release|x86.ActiveCfg = Release|Any CPU
		{1B94F9E1-B61C-4AF3-ADB6-20BE6F3DF0DE}.Debug|Any CPU.ActiveCfg = Debug
		{1B94F9E1-B61C-4AF3-ADB6-20BE6F3DF0DE}.Debug|Mixed Platforms.ActiveCfg = Debug
		{1B94F9E1-B61C-4AF3-ADB6-20BE6F3DF0DE}.Debug|x86.ActiveCfg = Debug
		{1B94F9E1-B61C-4AF3-ADB6-20BE6F3DF0DE}.Release|Any CPU.ActiveCfg = Release
		{1B94F9E1-B61C-4AF3-ADB6-20BE6F3DF0DE}.Release|Mixed Platforms.ActiveCfg = Release
		{1B94F9E1-B61C-4AF3-ADB6-20BE6F3DF0DE}.Release|x86.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F0FB4304-F995-446A-99B7-0896A5E07A72} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
		{453B4F28-21A4-4DEE-ABFD-636E1570D6BA} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
		{C47BFE30-BD8C-468B-87E4-E07214A882B6} = {4D184935-DE50-4DBA-9EBF-8C66C579B7DC}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
